# $torrent.speedUp

Returns current total upload speed

Usage

    $torrent.speedUp()

Description
Returns current total upload speed Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.speedUp()

See also
torrent client documentation,

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012